Package com.pixelmed.dicom

# Class Veterinary

java.lang.Object
com.pixelmed.dicom.Veterinary

public abstract class Veterinary extends Object

A class of static methods for handling veterinary (animal) data.

## Constructor Summary

Constructors
Constructor
Description
`Veterinary()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isPatientAnAnimal(AttributeList list)`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Veterinary

public Veterinary()

## Method Details

### isPatientAnAnimal

public static boolean isPatientAnAnimal(AttributeList list)